# tbp


## List of todos


### Todo

- [ ] complete implemented models with word and POS embeddings @tatiana.bladier 
  - [ ] word embeddings 
  - [ ] POS embeddings 

- [ ] I implemented several prototypical models, it is necessary to implement a more accurate one @tatiana.bladier 

### In Progress

- [ ] 

### Done ✓

- [x] 
